## lukija 0.0.1

=== debian/control ===
Source: lukija
Section: user/hidden
Priority: optional
Maintainer: Yves <ymarcoz@unknown>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>
XB-Maemo-Display-Name: Lukija - Read-It-Later client
XSBC-Bugtracker: https://projects.forum.nokia.com/lukija

Package: lukija
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors
Description: Read-It-Later client for offline reading
 Client for the bookmark service hosted on
 http://www.readitlater.com . It allows for offline reading
 of saved pages.
