## lukija 0.0.2

=== debian/changelog ===
lukija (0.0.2) unstable; urgency=low

  * Initial Release.

 -- Yves <yves@marcoz.org>  Thu, 18 Feb 2011 10:17:06 -0800

lukija (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Yves <ymarcoz@unknown>  Thu, 03 Feb 2011 16:36:06 -0800
