## lukija 0.0.2-1

=== debian/changelog ===
lukija (0.0.2-1) unstable; urgency=low

  * Workaround for SSL on N900

 -- Yves <yves@marcoz.org>  Sat, 19 Feb 2011 10:17:06 -0800
