## lukija 0.0.2-2

=== debian/changelog ===
lukija (0.0.2-2) unstable; urgency=low

  * Workaround for SSL on N900
  * Fix Ampersand characters

 -- Yves <yves@marcoz.org>  Sat, 19 Feb 2011 10:17:06 -0800
