## lukija 0.0.2-5

=== debian/changelog ===
lukija (0.0.2-5) unstable; urgency=low

  * Changed from xml to listmodel for articles
  * Added link to external article

 -- Yves <yves@marcoz.org>  Sun, 06 Mar 2011 20:07:06 -0800
