## lukija 0.0.2-6

=== debian/changelog ===
lukija (0.0.2-6) unstable; urgency=low

  * Unified with symbian code
  * Fixed description

 -- Yves <yves@marcoz.org>  Sun, 12 Mar 2011 19:20:06 -0800
