=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors
 Description: Read-It-Later client for offline reading
  Client for the bookmark service hosted on
- http://www.readitlater.com . It allows for offline reading
+ http://readitlaterlist.com . It allows for offline reading
  of saved pages.
 XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
  d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAADiFJREFUeNq0WglUVNcZ/t9s
